CVE-2006-2267
CVSS5.0
发布时间 :2006-05-09 06:02:00
修订时间 :2011-03-07 21:35:50
NMCO    

[原文]Kerio WinRoute Firewall before 6.2.1 allows remote attackers to cause a denial of service (application crash) via unknown vectors in the "email protocol inspectors," possibly (1) SMTP and (2) POP3.


[CNNVD]Kerio WinRoute 防火墙 协议检测模块 拒绝服务漏洞(CNNVD-200605-177)

        Kerio WinRoute Firewall是一款广为流行的防火墙软件系统。
        Kerio WinRoute Firewall实现上存在漏洞,远程攻击者可能利用此漏洞对防火墙执行拒绝服务攻击。
        漏洞存在于Kerio WinRoute Firewall的SMTP及POP3模块中的协议检查模块没有正确处理畸形的电子邮件,攻击者可以通过恶意的邮件导致防火墙发生崩溃。
        

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:kerio:winroute_firewall:6.0.2
cpe:/a:kerio:winroute_firewall:5.0.3
cpe:/a:kerio:winroute_firewall:5.0.9
cpe:/a:kerio:winroute_firewall:6.0.8
cpe:/a:kerio:winroute_firewall:5.0.8
cpe:/a:kerio:winroute_firewall:6.1.4_patch_1
cpe:/a:kerio:winroute_firewall:6.0.4
cpe:/a:kerio:winroute_firewall:6.1.2
cpe:/a:kerio:winroute_firewall:5.1.2
cpe:/a:kerio:winroute_firewall:5.0.6
cpe:/a:kerio:winroute_firewall:6.0.9
cpe:/a:kerio:winroute_firewall:5.1.1
cpe:/a:kerio:winroute_firewall:6.1.4
cpe:/a:kerio:winroute_firewall:5.1
cpe:/a:kerio:winroute_firewall:6.0.0
cpe:/a:kerio:winroute_firewall:6.0.1
cpe:/a:kerio:winroute_firewall:6.0.3
cpe:/a:kerio:winroute_firewall:6.1.1
cpe:/a:kerio:winroute_firewall:5.1.3
cpe:/a:kerio:winroute_firewall:5.0.7
cpe:/a:kerio:winroute_firewall:5.10
cpe:/a:kerio:winroute_firewall:5.0.2
cpe:/a:kerio:winroute_firewall:5.1.10
cpe:/a:kerio:winroute_firewall:6.1.3_patch1
cpe:/a:kerio:winroute_firewall:5.1.6
cpe:/a:kerio:winroute_firewall:5.1.8
cpe:/a:kerio:winroute_firewall:6.0.10
cpe:/a:kerio:winroute_firewall:5.0.5
cpe:/a:kerio:winroute_firewall:6.1
cpe:/a:kerio:winroute_firewall:6.1.0
cpe:/a:kerio:winroute_firewall:5.1.9
cpe:/a:kerio:winroute_firewall:6.1.3
cpe:/a:kerio:winroute_firewall:6.0.11
cpe:/a:kerio:winroute_firewall:5.0.4
cpe:/a:kerio:winroute_firewall:5.1.5
cpe:/a:kerio:winroute_firewall:6.0.6
cpe:/a:kerio:winroute_firewall:5.1.7
cpe:/a:kerio:winroute_firewall:6.0
cpe:/a:kerio:winroute_firewall:5.0.1
cpe:/a:kerio:winroute_firewall:6.0.7
cpe:/a:kerio:winroute_firewall:5.1.4
cpe:/a:kerio:winroute_firewall:6.0.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2267
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2267
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-177
(官方数据源) CNNVD

- 其它链接及资源

http://www.kerio.com/kwf_history.html
(PATCH)  CONFIRM  http://www.kerio.com/kwf_history.html
http://secunia.com/advisories/19947
(VENDOR_ADVISORY)  SECUNIA  19947
http://www.vupen.com/english/advisories/2006/1677
(UNKNOWN)  VUPEN  ADV-2006-1677
http://xforce.iss.net/xforce/xfdb/26263
(UNKNOWN)  XF  kerio-winroute-email-dos(26263)
http://www.securityfocus.com/bid/17859
(UNKNOWN)  BID  17859
http://www.securityfocus.com/archive/1/archive/1/433585/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060507 Kerio WinRoute Firewall Protocol Inspection Denial
http://www.osvdb.org/25300
(UNKNOWN)  OSVDB  25300
http://www.osvdb.org/25273
(UNKNOWN)  OSVDB  25273
http://securitytracker.com/id?1016032
(UNKNOWN)  SECTRACK  1016032

- 漏洞信息

Kerio WinRoute 防火墙 协议检测模块 拒绝服务漏洞
中危 资料不足
2006-05-09 00:00:00 2006-05-10 00:00:00
远程  
        Kerio WinRoute Firewall是一款广为流行的防火墙软件系统。
        Kerio WinRoute Firewall实现上存在漏洞,远程攻击者可能利用此漏洞对防火墙执行拒绝服务攻击。
        漏洞存在于Kerio WinRoute Firewall的SMTP及POP3模块中的协议检查模块没有正确处理畸形的电子邮件,攻击者可以通过恶意的邮件导致防火墙发生崩溃。
        

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://www.kerio.com/

- 漏洞信息

25273
Kerio WinRoute Firewall Email Protocol Inspectors Unspecified DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Unknown Vendor Verified

- 漏洞描述

Kerio Winroute Firewall contains a flaw that may allow a remote denial of service. The issue is triggered when a specially crafted email is sent to the SMTP service or received via the POP3 service, and will result in loss of availability for the service.

- 时间线

2006-05-02 Unknow
Unknow 2006-05-02

- 解决方案

Upgrade to version 6.2.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站